/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 1680px) {
}

@media screen and (min-width : 1300px) and (max-width: 1680px) {
}

@media screen and (max-width: 1600px) {
	.menu a {
		padding: 50px 10px 25px 15px;
	}
	
	.page-template-full-width-page-php .mapHolder.cbp-af-header-shrink {
		max-width: 528px;
	}
}

@media only screen and (min-width : 1024px) and (max-width : 1300px) and (orientation : landscape) {
}

@media screen and (max-width: 1300px) {
	.menu a {
		font-size: 15px;
	}
}

@media screen and (max-width: 1200px) {
}

@media screen and (min-width : 1000px) and (max-width: 1030px) and (orientation : landscape) {
	.section_home_location_search .section_search_box .section_search_form input[type="submit"] {
		right: 10px;
	}
	
	.section_home_location_search .section_search_box {
		border-right: none;
	}
	
}

@media screen and (min-width : 801px) and (max-width: 1030px) and (orientation : landscape) {
	.menu a {
		padding: 50px 10px 25px 10px;
		font-size: 12px;
	}
	
	#menu-top.top-menu li a {
		font-size: 14px;
	}
	
	.page-template-full-width-page-php .mapLocationDetail .viewLocationPage {
		margin: 0px 0 0 163px;
	}
	
	.page-template-full-width-page-php .mapHolder.cbp-af-header-shrink {
		max-width: 440px;
	}
	
	#footer a {
		font-size: 13px;
	}
	
	.footer-menu li a {
		padding: 0 10px;
	}
	
	.footer-menu > li:first-child > a {
		padding: 0 10px 0 0;
	}
}


@media screen and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 980px) {
	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
}

@media screen and (max-width: 850px) {
}

@media screen and (max-width: 800px) {
	
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		clear: both;
		position: relative;
		margin: 0 auto;
		background-color: #000;
		
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		z-index: 1000;
		top: 42px;
		width: 100%;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		border: none;
		background-color: #000;
		display:block;
	}

	.js .main-nav .menu li a {
		height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: none;
		color: #fff;
		text-shadow: none;
		font-size: 15px;
		font-weight: normal;
		line-height: 45px;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #ffe600;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
		font-size:12px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover {
		background-color: #000 !important;
		background-image: none;

		filter: none;
		color:#ffe600;
	}

		.js .main-nav .menu li li a:hover {
		background-color: #333 !important;
		background-image: none;

		filter: none;
		color:#ffe600;
	}

	.js .main-nav .menu li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}

	.js .main-nav .menu li li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}

	.js .main-nav .menu li li li a::after {
		position: absolute;
		top: 0;
		left: 30px;
		content: "\2013";
	}

	.js .main-nav .menu li ul {
		position:absolute;
		width:100%;
		background-color: #fff;
		display:none;
		opacity: 0;
    	filter: alpha(opacity=0); /* For IE8 and earlier */
		height:0;
		-o-transition: .3s ease-in-out 0s;
		-ms-transition: .3s ease-in-out 0s;
		-moz-transition: .3s ease-in-out 0s;
		-webkit-transition: .3s ease-in-out 0s;
		transition: .3s ease-in-out 0s;
		bottom:-100px;
		left:-100px;
	}
	
	.js .main-nav .menu li.empty_nav:hover ul,
	.js .main-nav .menu li.empty_nav:focus ul {
		position:relative;
		width:100%;
		background-color: #fff;
		display:block;
		opacity: 1;
    	filter: alpha(opacity=100); /* For IE8 and earlier */
		height:auto;
		-o-transition: .3s ease-in-out 0s;
		-ms-transition: .3s ease-in-out 0s;
		-moz-transition: .3s ease-in-out 0s;
		-webkit-transition: .3s ease-in-out 0s;
		transition: .3s ease-in-out 0s;
		bottom:0px;
		left:0px;
	}
	
	.js .main-nav .menu li ul li{
		background:#ffe600;
		color:#000;
		margin:0px;
	}
	
	.js .main-nav .menu li ul li a{
		color:#000;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 10px 40px 10px 10px;
		color: #ffe600;
		font-weight: 700;
		cursor: pointer;
		font-family: 'Oswald', sans-serif;
		text-transform:uppercase;
	}

	.js .main-nav a#responsive_menu_button {
		display: block;
		position: absolute;
		top: 5px;
		left: 100%;
		width: 23px;
		height: 30px;
		margin-left: -30px;
		background: url("../images/select-icons.png") 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url("../images/select-icons.png") 0 -46px no-repeat;
	}
	
	.div_100,
	.div_90,
	.div_87,
	.div_85,
	.div_80,
	.div_75,
	.div_70,
	.div_67,
	.div_65,
	.div_62,
	.div_60,
	.div_55,
	.div_50,
	.div_45,
	.div_40,
	.div_35,
	.div_33,
	.div_30,
	.div_25,
	.div_20,
	.div_18,
	.div_16,
	.div_15,
	.div_13,
	.div_10,
	.div_5 {
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin-right:0%;
	}
	
	#fit {
		margin-right:0%;
	}
	
	.text_center,
	.text_left,
	.text_right {
		text-align:center;
	}
	
	.float_right {
		float:none;
	}
	
	.float_left {
		float:none;
	}
	
	.page-request-a-quote .input_field.field_currency input[type="text"], .page-request-a-quote .input_field.field_currency select {
		width: 100%;
	}
	
	#menu-top{
		display:none;
	}
	
	.full_header {
		padding: 20px 0 20px 0;
	}
	
	.section_top_menu {
		border-bottom: none;
		margin: 20px 0 0px 0;
	}
	
	.menu li.btn_request_quote a {
		background: #db251c;
		color: #fff!important;
		position: relative;
	}
	
	.section_home_location_search {
		padding: 20px;
	}	
	
	.section_home_location_search .section_search_box {
		border-right: none;
		margin:0 0 10px 0;
	}
	
	.section_home_location_search .section_search_box .section_search_form label {
		font-size: 18px;
		margin: 0px 0px 10px 0;
	}
	
	.section_home_location_search .section_search_box .section_search_form input[type="text"] {
		width: 100%;
	}
	
	.section_home_location_search .section_search_box .section_search_form input[type="submit"] {
		top:inherit;
		right: 10px;
		bottom: 6px;
	}
	
	.tag_title {
		font-size: 38px;
		padding: 10px;
	}
	
	.su-row.section_home_services .su-column {
		padding: 0 0 0 0%;
		border-left: none;
	}
	
	#wrapper {
		padding: 20px;
	}
	
	.footer-menu li a {
		padding: 0 8px;
	}
	
	.footer-menu > li:first-child > a {
		padding: 0 8px 0 8px;
	}
		
	.full_footer .section_footer_row1 .section_nav_social span {
		display:inline-block;
		vertical-align:middle;
	}
	
	.full_footer .section_footer_row1 .section_nav_social #Social_Media{
		vertical-align:middle;
	}
	
	.full_footer .section_footer_row1 .section_nav_social{
		padding:0px 0 0 0;
	}
	
	.section_inside_search .section_inside_search_field {
		margin: 0px 0 20px 0;
		padding: 0;
		border-right: none;
	}
	
	.section_inside_search .section_inside_search_field input[type="submit"] {
		right: 12px;
	}
	
	.page-template-full-width-page-php .mapHolder.cbp-af-header-shrink {
		position:relative!important;
		top:inherit;
		left:inherit!important;
		max-width:inherit;
		float: none;
	}
	
	.rightmap .mapHolder {
		float: none!important;
		margin-right: 0%!important;
		width: 100%!important;
	}
	
	.rightmap #ListContainer {
		float: none!important;
		width: 100%!important;
	}
	
	.page-locations .prettyMapList {
		padding: 0 20px 20px 20px;
	}
	.page-template-full-width-page-php #map_box{
		margin:0 0 20px 0;
	}
	
	.page-template-full-width-page-php .mapLocationDetail .viewLocationPage {
		font-size: 15px;
		margin: 0px auto;
	}
	
	.page-template-full-width-page-php .prettyMapList#MapListPro0 .prettyListItems {
		width: 100%;
	}
	
	#SingleMapLocation {
		padding: 0!important;
	}
	
	.page-contact .section_contact_detail_box {
		margin: 0px 0 0 0!important;
	}
	
	.page-faq .su-tabs-nav span {
		display:inline-block;
		padding:10px 10px;
		margin:0;
		font-size: 15px;
	}
	
	.section_landing_buy_sell,
	.section_landing_cash_passport{
		margin:0 0 50px 0;
	}
	
	.page-template-full-width-page-php .prettyMapList#MapListPro0 .mapLocationDetail{
		text-align:center;
	}
	
	#widgets {
		margin-top: 50px;
	}
	
	.widget-title h3, .widget-title-home h3 {
		text-align: center;
	}
	
	/****Steve 11082015*****/

	.section_mobile_menu{
		display:block;
	}
	
	.section_flag_top_menu{
		display:none;
	}
	
	.section_main_menu{
		display:none;
	}
	
	.section_mobile_menu ul#menu-mobile-menu{
		position:relative;
		margin:8px 0 0 0;
	}
	
	.section_mobile_menu ul#menu-mobile-menu:before{
		content:'Main Menu';
		text-transform:uppercase;
		background: #000 url("../images/select-icons.png") 95% 17px no-repeat;
		color:#ffe600;
		display:block;
		padding: 15px 5px;
		cursor: pointer;
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		position:relative;
		z-index:5;
	}
	
	.section_mobile_menu ul#menu-mobile-menu li{
		display:none;
		position:absolute;
		top:0;
		z-index:1;
		opacity: 0;
    	filter: alpha(opacity=0); /* For IE8 and earlier */
	}
	
	.section_mobile_menu ul#menu-mobile-menu li.current-menu-item{
	}
	
	.section_mobile_menu ul#menu-mobile-menu li.current-menu-item a{
		color:#000!important;
	}
	
	.section_mobile_menu ul#menu-mobile-menu li.current-menu-item:hover a{
		color:#ffe600!important;
	}
	
	.section_mobile_menu ul#menu-mobile-menu.open li{
		display:block;
		position:relative;
		top:inherit;
		z-index:1;
		opacity: 1;
    	filter: alpha(opacity=100); /* For IE8 and earlier */
		background:#000;
	}
	
	.section_mobile_menu ul#menu-mobile-menu li a{
		padding: 10px 5px;
		color:#fff;
	}
	
	.section_mobile_menu ul#menu-mobile-menu li a:hover{
		color:#ffe600;
		background:none;
	}
	
	.section_mobile_menu ul#menu-mobile-menu li:hover > ul {
		position: relative;
		text-align:center;
	}
	
	.section_mobile_menu ul#menu-mobile-menu li:hover > ul li{
		text-align:center;
		background:#ffe600;
		
	}
	
	.section_mobile_menu ul#menu-mobile-menu li:hover > ul li a{
		color:#000;
	}
	
	/***** 24/01/2017 Steve Su *****/
	
	.desktop_version{
		display:none;
	}
	
	.mobile_version{
		display:block;
	}
	
	.section_location_mobile_content .contact_form,
	.section_location_mobile_content .section_location_detail{
		display:none;
	}
	
	.section_location_mobile_content{
		text-align:left;
	}
	
	.section_location_mobile_content .su-accordion{
		margin: 0 0 10px 0;
	}
	
	.section_location_mobile_content .su-accordion .su-spoiler{
	}
	
	.section_location_mobile_content .su-accordion .su-spoiler .su-spoiler-title{
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 18px;
		padding:15px 30px;
		text-transform:uppercase;
		background:#f1f2f2 url(../images/icn-location-close-inicator.png) 93% center no-repeat;
	}
	
	.section_location_mobile_content .su-accordion .su-spoiler.su-spoiler-closed .su-spoiler-title{
		background:#f1f2f2 url(../images/icn-location-open-inicator.png) 93% center no-repeat;
	}
	
	.section_location_mobile_content .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before,
	.section_location_mobile_content .su-spoiler-icon-plus .su-spoiler-icon:before{
		content:'';
	}
	
	.section_location_mobile_content .su-spoiler-style-default > .su-spoiler-content{
		background:#f1f2f2;
		padding:10px 30px 15px 30px;
	}
	
	.section_location_mobile_content .su-spoiler-style-default > .su-spoiler-content .text_left{
		text-align:left;
	}
	
	a.section_mobile_call_store{
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 18px;
		padding:15px 30px;
		text-transform:uppercase;
		background:#f1f2f2 url(../images/icn-mobile-phone-responsive.png) 93% center no-repeat;
		display:block;
		color:#000;
	}
	
	#wrapper{
		min-height:inherit;
	}
	
	.maplist h1.post-title{
		text-align:left;
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 18px;
		display:none;
	}
	
	.responsive-menu-box {
		margin: 7px 0 0 0;
		position:relative;
	}
		
	button#responsive-menu-button .responsive-menu-box:after{
		content:'menu';
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 13px;
		text-transform:uppercase;
		color:#000;
		position:absolute;
		display:inline-block;
		margin: 40px 0 0px -15px;
	}
	
	button.is-active#responsive-menu-button .responsive-menu-box:after{
		content:'Close';
		color:#db251c;
	}
	
	#logo{
		max-width:290px;
		width:70%;
		margin:0;
	}
	
	#phone-now{
		padding:15px;
		background:#000;
		margin:0!important;
		display:block;
	}
	
	#phone-now span,
	#phone-now a{
		color:#fff!important;
		font-family: 'Oswald', sans-serif!important;
		font-weight: 700!important;
		font-size: 19px!important;
	}
	
	.section_footer_row1 .section_site_logo,
	.section_footer_row1 .section_site_footer_menu{
		display:none;
	}
	
	button#responsive-menu-button{
		right: 25px!important;
	}
	
	.full_footer .section_footer_row1 {
		padding: 0 0 0px 0;
		margin: 0 0 20px 0;
		border-bottom:none;
	}
	
	.section_create{
		display:block;
		margin:5px 0 0 0;
	}
	
	.section_credit,
	.section_credit *,
	.section_create,
	.section_create *{
		font-size:11px!important;
		line-height:110%!important;
	}
	
	.full_footer {
	    padding: 30px 0;
	}
	
	.section_view_all_stores{
		display:block;
		margin:0 0 0px 0;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		color:#000;
	}
	
	.section_mobile_title_location,
	.section_mobile_all_stores{
		display:inline-block;
		vertical-align:middle;
		margin:0 0 20px 0;
	}
	
	.section_mobile_title_location{
		width:60%;
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 18px;
	}
	
	.section_mobile_title_location .section_mobile_location_suburb{
		color:#db251c;
	}
	
	.section_mobile_all_stores{
		width:38%;
		text-align:right;
	}
	
	#responsive-menu-wrapper{
		margin: 110px 0 0 0!important;
	}
	
	.page-id-53 #widgets.div_25{
		display:none;
	}
	
	.version_desktop{
		display:none;
	}

	.version_mobile{
		display:block;
	}
	
	.page-request-a-quote .su-tabs span{
		display:inline-block;
		vertical-align:top;
	}
	
}

@media screen and (max-width: 700px) and (orientation : landscape) {
}

@media screen and (max-width: 650px) {
	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		position: relative;
		width: auto;
		margin: 0 auto 10px auto;
		text-align: center;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 650px) and (orientation : landscape) {
}

@media screen and (max-width: 600px) and (orientation : landscape) {
}

@media screen and (max-width: 480px) {
	
	.full_footer .section_footer_row1 .section_nav_social li {
		margin: 0 4px 0px 4px;
	}
	
	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		padding: 40px 20px 0 20px;
		font-size: 40px;
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;

		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		padding: 7px 17px;
		font-size: 14px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
	
	.full_footer .section_footer_row1 .section_nav_social span{
		margin:0 0 10px 0;
	}
}

@media screen and (max-width: 240px) {
	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		padding: 5px 15px;
		font-size: 12px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		height: 13px;
		font-size: 14px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
